.blog-container{
    min-height: 550px;
    background-color: #262323;
    text-align: center;
    h1{
        color: white;
        padding: 10px;
    }
    #blog{
        display: grid;
        justify-content: center;
        align-items: center;
        line-height: 1.9;
        padding: 20px;
         color: white;
         text-align: center;
        .intro,
        .body,
        .conclustion{
           width: 700px;
            text-align: center;
        }
        .pic1,
        .pic2{
            height: 200px;
            width: 700px;
        }
    }
}

@include mobile-device(mobile) {
    .blog-container {
      #blog{
          .intro,
          .body,
          .conclustion{
              font-size: 13px;
              width: auto;
              text-align: center;
          }
          .pic1,
          .pic2{
            width: 100%;
            height: auto;
          }
      }
    }
  }

  @include tablet-device(mobile, tablet-md){
    .blog-container {
        #blog{
            .intro,
            .body,
            .conclustion{
                font-size: 13px;
                width: auto;
                text-align: center;
            }
            .pic1,
            .pic2{
              width: 100%;
              height: auto;
            }
        }
      } 
  }
  